OS X auf PowerBook G3 Wallstreet umöglich?

Dieses Thema im Forum "Software" wurde erstellt von Eiskalte Frau, 12. April 2004.

  1. Servus, ist es wirklich unmöglich OS X auf einem PowerBook G3 Wallstreet zu installieren? Jedenfalls meldet er bei dem Versuch X.3 draufzuspielen, dass er "Essentials" nicht installieren kann und der Rechner deshalb zu X nicht kompatibel ist.
    Ich hab' einmal gehört, dass OS X USB als Voraussetzung hat. Kann es sein, dass wenn ich das PB mit einer USB PCMCIA Karte nachrüsten würde, eventuell eine größere Platte reinhaue, X dann läuft, oder ist das unmöglich auf dieser Rechnerreihe?
     
  2. teorema67

    teorema67 New Member

    Wenn ich mich richtig erinnere, ist *mit USB ausgestattet* ein Merkmal für die Rechner, die unter Panther laufen. Durch eine PCMCIA-Karte wäre dieses Kriterium nicht erfüllt.

    Ich glaube, Jaguar läuft auch auf dem Wallstreet.

    Gruß!
    Andreas
     
  3. jonez

    jonez New Member

    Kann ich alles bestätigen.

    Jaguar unterstützt offiziell noch das Wallstreet, allerdings muß es auf einer Partition der Festplatte installiert werden, die die ersten 8 GB der Festplatte umfaßt.

    Für die (inoffizielle) Installation von Panther gibt es ein Tool namens XPostFacto.
     
  4. ks23

    ks23 Ohne Lobby

    Offiziell wird das Wallstreet nicht unterstüzt, aber mit XPostFacto soll's möglich sein.

    Gruss
    Kalle
     
  5. jonez

    jonez New Member

    Ach ja, und XPostFacto gibt es auch noch...

    ;-)
     
  6. ks23

    ks23 Ohne Lobby

    Ah genau, danke für den Link ;)

    Gruss
    Kalle
     
  7. teorema67

    teorema67 New Member

    Ach ja, hab' PostXFacto vergessen, vielleicht postet ja 'mal jemand einen Link ;-))

    (Sorry, zu albern)
     
  8. jonez

    jonez New Member

    A "HOW TO" IN ONLY TWO STEPS

    how to find an application in world wide web:

    go to

    http://www.versiontracker.com/

    and type application's name into the search field.


    IF THERE IS NOTHING,

    go to http://www.google.com/

    and type application's name into the search field.


    GREAT, HOW SIMPLE! I LOVE THE WEB!
     
  9. teorema67

    teorema67 New Member

    Da ist so ein ovales Feld in OmniWeb mit Lupe und grau "Versiontracker". Was bedeutet das?

    *duckundweg*
     
  10. Hallo, hier bin ich wieder.
    Also, Jaguar läuft einwandfrei auf dem PowerBook G3 Wallstreet - ohne XPostFacto. Dochder Panther geht nicht. Wenn ich XPost auf die Platte kopiere und es starten will, dann bricht es mit einer Fehlermeldung ab. Geh' ich also richtig in der Annahme, dass dieses Tool derzeit nur Mac OS X.2 unterstützt?

    PS: Kann mir jemand sagen, warum das PowerBook G3 die 9.2.2 Installations CD von meinem PowerBook G4 nicht erkennt?

    Danke für eure Tipps!
     
  11. Macci

    Macci ausgewandert.

    Weil es defintitiv für den G4 Prozessor optimiert ist, und demzufolge diesen auch verlangt. Aber das 9.2.2 bekommst du auch bei Apple als Update, du brauchst lediglich eine 9er System-CD.
     
  12. jonez

    jonez New Member

    Nein, Panther sollte installierbar sein. Hast Du die Handlungsanweisungen aus der Readme genau befolgt? Eigentlich ist XPostFacto ja nur ein Kontrollfeld.
     
  13. Mmm...

    *nochmal probier test*
     
  14. Macci

    Macci ausgewandert.

  15. Ja, das wird's gewesen sein!
     
  16. jonez

    jonez New Member

  17. smartfiles

    smartfiles New Member

    Ich habe hier auch noch einen G3 mit 10.2.8 rumstehen, der nur die original Grafik hat. Bis jetzt sind alle Versuche mit XpostFacto gescheitert, da was pantheriges drauf zu bekommen.

    Gruss smartfiles
     
  18. jonez

    jonez New Member

    Oh, das war der falsche Link. Und Macci hatte ja schon gesagt, daß erst Version 3 mit Panther funktioniert... sorry. Hier nochmal der richtige Link:

    http://eshop.macsales.com/OSXCenter/XPostFacto/Framework.cfm?page=XPostFacto3.html

    Und noch was Interessantes:

    "There are some cases in which installing Panther on the Wallstreet Powerbooks is not working -- in those cases, the Mac OS X Installer complains that the computer is not supported, despite XPostFacto's efforts. I am hoping that version 3.0a17 might help with this, if you use the "Check Permissions" or "Empty Cache" commands from the "Cache" menu in XPF."



    P.S. Ich habe irgendwie gerade mein 500.Posting verpaßt. Also - freue mich, so lange dabei zu sein. Ich merke allerdings, wie ich nicht mehr so oft im Macwelt-Forum bin... ich denke auch, daß es nicht gut ist, das Forum so zu verstecken (unter "Premium"). Mal sehen, ob es ein 1000.Posting von mir hier gibt...
     
  19. Hallo zusammen,
    nun denn, ich habs nun mal mit dem neuen XPost probiert, (unter X.2.8). Doch wenn er dann neu startet bekommt man nur ein "Parken verboten" Symbol zu sehen - sonst passiert nix. Nun hab' ich mich entschlossen, erst mal 9.2.2 zu installieren, da ich den Eindruck habe, unter X ist dieses Gerät einfach hoffnungslos überfordert. Leider hab' ich das erst nach der Installation von X.2.8 gemacht (Ich weiß, ich bin blöd). Doch wie krieg' ich das Xer nun weg? Kann man das von 9 aus einfach in den Mülleimer buxieren?
     
  20. Macci

    Macci ausgewandert.

    Du kannst vor der Installation des 9er die Festplatte formatieren lassen, dann ist alles sauber weg.
     

Diese Seite empfehlen